<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dapper Billy</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,400;0,700;1,400;1,700&family=Volkhov&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <nav>
        <div class="top-header">
            <div class="logo">
                <img class="logo-img" src="./img/logoDB.png" alt="Logo">
            </div>

            <div class="top-menu">
                <div class="top-menu-options">Appointment</div>
                <div class="top-menu-options"> <a href="#GallerySec">Gallery</a> </div>
                <div class="top-menu-options"> <a href="#ServicesSec">Services</a></div>
                <div class="top-menu-options"><a href="#TeamSec">Team</a></div>
                <div class="top-menu-options">Reviews</div>
                <div class="top-menu-options"><a href="#ContactSec">Contact</a></div>
            </div>

        </div>
    </nav>
    <section>
        <div id="GallerySec" class="section-anchor"></div>
        <div class="Gallery">
            <div class="container-main">
                <div class="left-inshop-photo"><img src="./img/Rectangle24.png" alt=""></div>
                <div class="center-inshop-photos">
                    <img src="./img/Rectangle20.png" alt="photo1">
                    <img src="./img/Rectangle22.png" alt="photo2">
                    <img src="./img/Rectangle23.png" alt="photo3">
                    <img src="./img/Rectangle25.png" alt="photo4">
                </div>
                <div class="right-inshop-photo"><img src="./img/Rectangle21.png" alt=""></div>
            </div>
        </div>
    </section>
    <section>
        <div id="ServicesSec" class="section-anchor"></div>
        <div class="Services">
            <div class="container-services">
                <div class="services-left">
                    <div class="row1">
                        <div class="service-offer">
                            <div class="offer-photo">
                                <img src="./img/serviceOffers/Styling.png" alt="Styling">
                            </div>
                            <div class="offer-titile">Hair Styling</div>
                        </div>
                        <div class="service-offer">
                            <div class="offer-photo">
                                <img src="./img/serviceOffers/Trimming.png" alt="Trimming">
                            </div>
                            <div class="offer-titile">Beard Trimming</div>
                        </div>
                    </div>
                    <div class="row2">
                        <div class="service-offer">
                            <div class="offer-photo">
                                <img src="./img/serviceOffers/Shaving.png" alt="Shaving">
                            </div>
                            <div class="offer-titile">Smooth Shave</div>
                        </div>
                        <div class="service-offer">
                            <div class="offer-photo">
                                <img src="./img/serviceOffers/Straightening.png" alt="Straightening">
                            </div>
                            <div class="offer-titile">Hair Straightening</div>
                        </div>
                    </div>

                </div>
                <div class="services-right">
                    <img src="./img/serviceOffers/main-offer.png" alt="service photo">
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="section-anchor" id="TeamSec"></div>
        <div class="Team">
            <div class="team-title">Meet Our Highly Skilled Experts</div>
            <div class="container-team">
                <div class="barbar">
                    <img src="./img/barbars/James.png" alt="James">
                    <div class="name">James</div>
                </div>
                <div class="barbar">
                    <img src="./img/barbars/Jason.png" alt="Jason">
                    <div class="name">Jason</div>
                </div>
                <div class="barbar">
                    <img src="./img/barbars/Meredith.png" alt="Meredith">
                    <div class="name"> Meredith </div>
                    
                </div>
                <div class="barbar">
                    <img src="./img/barbars/Ryan.png" alt="Ryan">
                    <div class="name">Ryan</div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="section-anchor" id="ContactSec"></div>
        <div class="Contacts">
            <div class="container-contacts">
                <div class="feedback-box">

                    <div class="feedback-title">
                        Get in touch with Us and send a Message
                    </div>
                    <form action="POST">
                        <div class="form-wrap">
                            <div class="name-email">
                                <div class="customer-name">
                                    <label for="name"></label>
                                    <input id="name" type="text" placeholder="Name">
                                </div>
                                <div class="customer-email">
                                    <label for="email"></label>
                                    <input id="email" type="email" placeholder="Email">
                                </div>
                            </div>
                            <div class="message-text">
                                <label for="message"></label>
                                <textarea id="message" name="message-text" placeholder="Message" rows="4"
                                    cols="30"></textarea>
                            </div>
                        </div>
                    </form>
                </div>

                <iframe class="map"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d33722.97261147444!2d-73.98808592793054!3d40.6774024370535!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25b325d552019%3A0x523ad4960a13597d!2sBergen%20Royal!5e0!3m2!1suk!2sua!4v1670253234022!5m2!1suk!2sua"
                    style="border:0;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>

            </div>
        </div>
    </section>
    <footer>
        <div class="footer">
            <div class="address">
                <div>
                    <span>Email :</span> <a href="mailto:kumarpratiyush1405@gmail.com">kumarpratiyush1405@gmail.com</a>
                </div>
                <div>
                    <span>Phone :</span> <a href="tel:+(972)723429834">+(972) 723429834</a> <br>
                </div>
                <div> <span>Headquarters :</span> 836th Avenue, 3rd Floor, <br>
                    New York,
                </div>
                <div>
                    New York
                </div>
            </div>
            <div class="hours">
                <div class="hours-title">Opening Hours</div>
                <div class="working-hours">
                    Monday - Friday : 10:00 am - 05:00 pm
                </div>
                <div class="working-hours">
                    Saturday : 10:00 am - 02:00 pm
                </div>

            </div>
            <div class="social-media">
                <div class="social-title">
                    Connect With Us On
                </div>
                <div class="social-wrap">
                    <div class="instagram">
                        <img src="./img/Insta.png" alt="Instagram">
                        Instagram
                    </div>
                    <div class="facebook">
                        <img src="./img/FB.png" alt="Facebook">
                        Facebook
                    </div>
                    <div class="twitter">
                        <img src="./img/twit.png" alt="Twitter">
                        Twitter
                    </div>
                </div>

            </div>
        </div>
    </footer>

</body>

</html>